.logo-presidenza a, 
.logo-presidenza a:hover, 
.logo-presidenza a:visited {
	color: #fff;
}
.page-title {
	height: 300px;
	background-repeat: no-repeat;
	background-position: 50% 22%;
	padding-right: -30px;
}
.banner_perc {
	height: 118px;
	background-repeat: no-repeat;
	background-position: 50% 22%;
	padding-right: -30px;
	background-size: contain;
	background-color: rgba(255,255,255,1.00);
}


/*inizio stili per i fotoni di intestazione delle pagine*/



#banner_costituzione {
  background-image: url(/allegati_statici/css/blu_canc/h-costituzione.jpg);
  background-position: left 20%;
}
#banner_biblioteca{
	background-image: url(/allegati_statici/css/blu_canc/h-biblioteca.jpg);
	background-position: center center;
	width: 100%;
	background-size: cover;
}
#banner_biblioteca_eventi{
  background-image: url(/allegati_statici/css/blu_canc/h-biblioteca2.jpg);
  background-position: left;
}
#banner_archiviostorico{
  background-image: url(/allegati_statici/css/blu_canc/h-archiviostorico.jpg);
  background-position: left;
}
#attifirmati{
  background-image: url(/allegati_statici/css/blu_canc/h-attifirmati.jpg);
}
/*fine stili per i fotoni di intestazione delle pagine*/


/*inizio stili box delle visite virtuali */
#box_vv_biblioteca {
	background-image: url(/allegati_statici/css/blu_canc/vv-box-biblioteca.jpg);
	height: 180px;
	padding-top: 40px;
	border-radius: 20px;
	color: rgba(247,244,244,1.00);
	 background-position: bottom;
	
}
#box_mostramargherita {
	background-image: url(/allegati_statici/css/blu_canc/b-regmarg.jpg);
	height: 180px;
	padding-top: 40px;
	border-radius: 20px;
	color: rgba(247,244,244,1.00);
	 background-position: center;
	
	
}
/*fine stili per box delle visite virtuali */
/*testi interno box*/
.testi-box{
	font-family: 'Cinzel', serif;
	font-size: x-large;
	text-shadow: 2px 2px 2px #000000;
	text-align: left;
	color:rgba(255,255,255,1.00);
	}


.path {
	display:none;
}
.percorso{
	padding-left:0;
	margin-left:0;
}
.percorso li{
	float: left;
	height: 15px;
	line-height: 20px;
	list-style-type: none;
	padding-right: 8px;
	text-align: right;
	padding-left:0;
	margin-left:0;
}
a.lin {
	color: #2F2F2F;
}
a.lin:hover {
	color: #2F2F2F;
	text-decoration: underline;
	
}


.lg-pad {
  padding: 30px 20px 30px 20px;
}
/* --- contenuto --- */
.contenuto h2 {
	font-size: 34px;
	border-bottom: 1px solid #0d0171;
	margin-top: 30px;
	margin-bottom: 30px;
}
.contenuto h3 {
    margin-top: 30px;
	color: #0d0171;
	font-size: 22px;
    /*font-weight: bold;*/
}
.contenuto h3 a{   
	color: #0d0171;	
}
.contenuto h3 a:hover{
	text-decoration:underline;	
}

.contenuto h3:before {
	padding-right: 5px;
}
.contenuto p {
	font-size: 18px;
	text-align: left;
}
.contenuto .dida{
	font-size: 16px;
	text-align: left;
}

.contenuto .badge-blu{
	
	min-width: 10px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.2;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: #061B7E;
	border-radius: 10px
}
.contenuto .text-center{
	
	text-align: center;
}
.text-justify {
    text-align:left;
}
.multimedia {
	width: 100%;
	float: right;
	color: #0d0171;
	margin-right: 5px;
	text-align: left;
	font-size:small;
}
.multi li {
	float: right;
	height: 44px;
	line-height: 44px;
	list-style-type: none;
	padding-right: 12px;
	text-align: right;	
}
.fa-mio {
    border: 1px solid #0d0171;
    border-radius: 50%;
    color: #0d0171;
    display: inline-block;
    font: 17px/28px FontAwesome;
    height: 40px;
    margin: 2px;
    padding: 5px;
    text-align: center;
    text-rendering: auto;
    transform: translate(0px, 0px);
    width: 40px;
}
 
 
#contenuto .download-link {
	clear: both;
	display: block;
	position: relative;
	text-align: left;
	top: 10px;
}

#contenuto .download-link a:hover {

	color: #0d0171;
	text-decoration: underline;
}

a.lin:hover .fa-mio {
	color: #FFFFFF;
	background-color: #006;
}
.nav-contenuto {
    margin-top: 36px;
}
.correla li {
	clear: both;
	float: none;
	height: auto;
	line-height: 20px;
	list-style-image: url("/allegati_statici/css/blu_canc/punto-elenco.png");
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding-bottom: 20px;
/*	min-height: 65px;
*/
}
a.li-correla, a.li-correla:visited, a.li-correla:focus{
	color: #0d0171;
}
a.li-correla:hover{
	text-decoration:underline;
	color: #0d0171;
}


.sez{
	padding-left: 5px;
	letter-spacing: 4px;
	color: #767676;
	font-family: Verdana;
	font-size: 14px;
	margin-left: 0px;
	margin-bottom: 20px;
}

/*Pagina attivita.html*/
.lista-link li
{
	font-family: 'Cinzel', serif;
 	margin-top: 30px;
	font-size: 22px;
	font-weight: 500;
	color: #666;
	}
	
.lista-link li a
{	
	color: #666;
	/*color: rgb(13, 1, 113);*/
	text-decoration: none;
	
}

.lista-link li a:hover
{
	color: #0d0171;
	/*font-weight: bold;*/
	text-decoration:underline;
	}
	
	.txt-elenco{
	color: #000000;
	font-weight: normal;
	font-size: smaller;
	}
	.txt-elenco:hover {
	color:#337ab7;
	text-decoration: underline;
	}
	.txt-elenco:visited, .txt-elenco:focus {
	color: #000000;
	/*font-weight: normal;
	font-size: smaller;*/
	}
	

.txt-agenda-titolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight:bold;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
a.txt-agenda-titolo {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
a.txt-agenda-titolo:hover
 {
	font-style: normal;
	color: #000000;
	text-decoration: underline;
}
	.txt-lista{
	color: #000000;
	font-weight: normal;
	font-size: smaller;
	}

.social a
{
display: none;
}	
/*inizio costituzione*/
.area_box{
  height: 400px;
}
#box_costituzione_1
{
	background-image: url(/allegati_statici/css/blu_canc/Costituzione_banner.jpg);
	height: 320px;
	background-size: cover;
	background-position: top
 
	}
#area_titolo {
  color: #ffffff;
  margin: 0;
  padding: 10px;
  font-weight: 300;
  font-size: 20pt;
  background: rgba(0,0,0,0.4);
}
#fotografie {
  background-image: none;
}
/*fine costituzione*/
		/* --- Galleria immagini --- */
.my-gallery {
	float: none;
    margin: 0;
    padding: 0;
}
.my-gallery a{
	display: block;
   /* height: 200px;*/
    overflow: hidden;
}
.my-gallery img {
	width: 90%;
	height: 100;
	display: block;
	margin: 0 auto;
	position: relative;
}

.my-gallery figure {
	display: block;
	margin: 0;
	padding: 2px;
}
.my-gallery figcaption {
	display: none;
}
#fotografie {
	/*margin: 0;*/
	padding: 0;
}
#fotografie1 {
	/*margin: 0;*/
	padding: 0;
}

div.pswp__caption__center {    
    text-align: center;
}
/* fine galleria immagini*/
.fotoneltesto_pres {
	float:left;
	vertical-align:top;
	/*margin-right: 1.5em;*/
	text-decoration: none;
	border: 0px;
	/*margin-top: 30px;*/
	max-width: 45%;
	margin-right: 30px;
	margin-bottom: 10px;
	display: block;

	/*display: none;
	margin-bottom: 0.2em;*/
}
.fotoneltesto
{
	float:left;
	vertical-align:top;
	/*margin-right: 1.5em;*/
	text-decoration: none;
	border: 0px;
	/*margin-top: 30px;*/
	margin-bottom: 10px;
	max-width: 45%;
	display: none;
	/*margin-bottom: 0.2em;*/
}
/*biblioteca e Archivio storico inizio*/
.fotoneltesto_didascalia
{
	float:left;
	vertical-align:top;
	margin-right: 1.5em;
	text-decoration: none;
	border: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 40%;
	display: none;
	/*margin-bottom: 0.2em;*/
}

.didascalia {
	height:10px;
	width: auto;
	font-size:smaller;
	float: left;
	margin-bottom: 20px;
	/*display: block;*/
}
.foto-normale
{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-bottom: 0.5em;
	margin-right: 0.5em;
	margin-top: 22px;
	max-width: 95%;
	
}

	/* eventi biblioteca*/

.box_eventi {
    background-color: #D5D5D5;
   /* height: 100%;*/
    color: #0E0E0E;
    margin-top: 7px;
    margin-bottom: 30px;
    border: thin solid #0d0171;
    border-radius: 20px;
	float:left;
}
.h4_titoletto_eventi {
    font-size: x-large;
   
    padding-bottom: 2px;
}
.box-white_eventi {
   background-color: #FFFFFF;
    /*height: 100%*/;
    color: #0E0E0E;
    margin-top: 7px;
    margin-bottom: 30px;
    border: thin solid #0d0171;
    border-radius: 20px;
	float:left;
	padding-bottom: 10px;
}
.box-puntovideo {
	background-color: #6F6F6F;
	/*height: 100%*/;
	font-family: "Verdana, Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans",  "sans-serif";
	font-size: small;  
	color: #FDF9F9;
	margin-top: 7px;
	margin-bottom: 30px;
	border: thin solid #F6F5F9;
	border-radius: 20px;
	float: left;
	padding-bottom: 10px;
}

/* fine stili per Biblioteca e Archivio storico
*/
a.lin {
    color: #2F2F2F;
}
a, a:hover, a:focus {
    text-decoration: none;
   /* color: #fff;*/
}
a {
    color: #337ab7;
    text-decoration: none;
}
a {
    background-color: transparent;
}

.txt-note {
	color: #69A5D6;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: medium;
}
a.txt-note{
	
	text-decoration: none;
}
a.txt-note:hover {
	color: #2A70AC;
	text-decoration: underline;
}

.fa-mio-red {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: small;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    color: #C71F1F;
    padding-right: 8px;
}
.neltesto li {
    float: left;
    list-style-type: none;
    padding-right: 15px;
    color: #000000;
    padding-right: 15px;
    font-size: large;
    text-align: left;
	margin-top: 5px;
}
.div_sx {
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 50%;
}
.div_dx {
    float: right;
    margin-top: 10px;
    max-width: 40%;
}

.riga {
    clear: both;
   /* margin-bottom: 70px;*/
}
.box-riga {
    float: left;
    width: 98%;
    margin-top: 1em;
}
.space-sotto {
   
    margin-bottom: 2em;
}



.box-dx {
    float: right;
    max-width: 48%;
}
.fa-mio-blu {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: small;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    color: #0d0171;
    padding-right: 8px;
}
	/* fine eventi bib */
/*biblioteca fine*/

 /*pagina applicazioni*/
.div_dx_app {
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	max-width: 50%;
}
h4 {
	margin-left: 10px;
}
.app {
	paddin-left: 10px;
}
.fa-social {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 3em;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  /*margin-top: 2px;*/
}
.fa-twitter-square-celeste:before {
  content: "\e61b";
  }
.fa-twitter-square-celeste {
  color: #09F ;
  }
.fa-google-plus-square-red:before {
  content: "\f0d4";
}
.fa-google-plus-square-red {
	color: #C00;
  }
.fa-youtube-square:before {
  content: "\f166";
}
.fa-youtube-square {
	color: #D50000;
  }

  .neltesto .x-icon{
	margin-top: -6px;
  }

  .neltesto .x-link{
	vertical-align: bottom;
  }
/*fine pagina applicazioni*/

.box {
    background-color: #D5D5D5;
    height: auto;
    color: #0E0E0E;
    margin-top: 7px;
    margin-bottom: 10px;
    border: thin solid #840B0D;
    border-radius: 20px;
}
.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    overflow: hidden;
	
}


.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	border: 0px;
}

#contenuto.lg-pad {
    padding: 20px 0px 60px 0px;
}

/* uffici inizio*/
.lista-imm {
	padding-left:0;
	margin:0;
	list-style-type: none;
}
/* uffici fine*/

/* ebook social e app inizio*/

.wrap-area-app a {
	display: block;
}
.box-ebook {
	  background-image: url(/allegati_statici/css/blu_canc/ic_ebook.jpg); 
	
}
.box-app{
	  background-image: url(/allegati_statici/css/blu_canc/mobile2.jpg); 
}
.box-social{
	  background-image: url(/allegati_statici/css/blu_canc/ic_social.jpg); 
}

/* ebook social e app fine*/

.spazia_icona{
	padding-left:0;
	padding-bottom:8px;
	padding-right:8px;
}
/*stili tabella concorsi*/
.tabella-atti {
	margin: 0;
}
.tabella-atti thead tr th {
	width: 33%;
}
.tabella-atti thead tr th+th {
	width: 33%;
}
.tabella-atti thead tr th+th+th {
	width: 33%;
}

/*FINE stili tabella concorsi*/

.txt-logo{
	display: flex;
	gap: 20px;
	font-size: 15px;
}

.txt-logo img{
	height: 60px;
}

@media (min-width: 480px) {
	
	.banner_perc {
	height: 318px;
	background-size: cover;
	
}
	/*biblioteca*/
.fotoneltesto_didascalia
{
	margin-right: 30px;
	margin-bottom: 10px;
	display: block;
}
.didascalia {
	display: block;
}
	.text-justify {
    text-align: justify;
}
/*biblioteca fine*/
.fotoneltesto
{
	margin-right: 30px;
	margin-bottom: 10px;
	display: block;
}
.path {
	display: block;
	width: 100%;
	color: #636363;
	text-align: left;
	font-size: small;
	background-color: #FFFFFF;
	padding: 0px;
	
	/*float: left;
  margin-right: 15px;*/
  
  float: none;
  margin-top: 15px;
  margin-left: -15px;
  width: 100%;
}
.lg-pad {
  padding: 30px 45px 60px 45px;
}
.multimedia {
	font-size:large;
	
}
.correla li {
	padding-right: 45px;
	clear: none;
	margin-bottom: 0px;

}
.contenuto p {
	text-align: justify;
}
.social a
{
display: inline-block;
padding: 2px;
}

}
@media (min-width: 768px) {


/*note per grazie*/
.note {
	font-size: 0.8em;
}
/*tabella grazie grazie*/
th
 {
	font-size: 0.73em;
	font-weight: normal;
		border: 1px solid #CCCCCC;

	background-color: #CCCCCC;
	text-align: center;
	}
td
 {
	font-weight: normal;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	}
caption
 {
	font-size: 0.70em;
	color:#000000;
	
	}
	table{
	margin-left: 50px;
	margin-right: 30px;
	line-height: 1.6
}
	/* responsive table */
.tabella-grazia {
	margin: 0;
}
/*.tabella-grazia thead tr th {
	width: 35%;
}
.tabella-grazia thead tr th+th {
	width: 65%;
}*/
/*biblioteca*/
.didascalia {
	height:30px;
	width: 90%;
	display: block;
}
	

/*biblioteca fine*/

.fotoneltesto_didascalia{
	margin-right: 5px;
	margin-bottom: 10px;
}

.fotoneltesto
{	margin-right: 30px;
	margin-bottom: 10px;
}
}

